<div class="jumbotron">
  <h1 class="display-4">Hello, world!</h1>
  <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores autem dignissimos dolorem earum et id minus neque perferendis qui, repellat temporibus tenetur. A assumenda excepturi, facere iste libero necessitatibus officiis.</p>
  <hr class="my-4">
  <p>Lorem ipsum dolor sit amet.</p>
  <p class="lead">
    <a class="btn btn-primary btn-lg" href="/devices" role="button">Go !</a>
  </p>
</div>
